$(function() {
    $("#pagination").addClass("search");
});

function changePage(page) {
    var searchstring = top.document.getElementById("search").value;
	//var searchwhere = top.document.getElementById(".rb");
	var parent=top.document;
	
	var searchwhere = ""
	$("input:checked.rb",parent).each(function (){
		searchwhere=$(this).val();
	});
	var selectedfolderid = $('#selectedfolderid',parent).val();
    $("#searchresult").load("kbdocument.ivp/search", {searchstring: searchstring, page: page,searchwhere: searchwhere,selectedfolderid : selectedfolderid, timestamp: new Date().toString() });
    return false;
}
